Bug 215348 - kdump shows an unnecessary status message when it starts up.
Summary: kdump shows an unnecessary status message when it starts up.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kexec-tools (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Neil Horman
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-13 16:50 UTC by Akira Imamura
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-13 17:27:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch is based on -127.el5 and can fix this problem. (518 bytes, patch)
2006-11-13 16:50 UTC, Akira Imamura
no flags Details | Diff

Description Akira Imamura 2006-11-13 16:50:44 UTC
Description of problem:
kdump shows an unnecessary status message ("Kdump is not operational")
when it starts up.

Version-Release number of selected component (if applicable):
kexec-tools-1.101-127.el5

How reproducible:
Always

Steps to Reproduce:
1. Run "service kdump start"
2.
3.
  
Actual results:
It shows as below.

Kdump is not operational
Starting kdump:[  OK  ]

Expected results:
It should show as below.

Starting kdump:[  OK  ]


Additional info:

Comment 1 Akira Imamura 2006-11-13 16:50:44 UTC
Created attachment 141070 [details]
This patch is based on -127.el5 and can fix this problem.

Comment 2 Neil Horman 2006-11-13 18:03:48 UTC
your patch will re-break another problem that was fixed in -127.el5.  I need to
completely rewrite that section.


Comment 3 Jay Turner 2007-02-13 17:25:47 UTC
Fix confirmed with kexec-tools-1.101-164.el5.


Note You need to log in before you can comment on or make changes to this bug.